[Proxy]
🇸🇬 Bage_SZ = ss, 163.177.58.167, 34122, encrypt-method=aes-256-gcm, password=XV2zXC4oaHbsc6J, tfo=true, udp-relay=true
🇸🇬 Bage_GZ= ss, 125.94.46.115, 34122, encrypt-method=aes-256-gcm, password=XV2zXC4oaHbsc6J, tfo=true, udp-relay=true
🇸🇬 Bage_Tuic = tuic, aswgs.xxop.de, 22029, skip-cert-verify=true, sni=bsgg.xxop.de, uuid=7f1a51ce-d5df-4bd5-951a-a51c6535b488, alpn=h3, password=7f1a51ce-d5df-4bd5-951a-a51c6535b488, version=5
🇸🇬 Bage_Hy2 = hysteria2, aswgs.xxop.de, 30575, password=7f1a51ce-d5df-4bd5-951a-a51c6535b488, skip-cert-verify=true, download-bandwidth=2500
🇸🇬 Legend_Tuic = tuic, lsgg6.xxop.de, 16619, skip-cert-verify=true, sni=lsgg6.xxop.de, uuid=aebe27c1-baf2-495d-8483-ac645ad9bc9f, alpn=h3, password=aebe27c1-baf2-495d-8483-ac645ad9bc9f, version=5
🇸🇬 Legend_Hy2 = hysteria2, lsgg6.xxop.de, 37628, password=aebe27c1-baf2-495d-8483-ac645ad9bc9f, skip-cert-verify=true, download-bandwidth=2500
🇺🇸 Bage_Hy2 = hysteria2, bugs.xxop.de, 41350, password=d25b95c6-f331-43ee-9888-418808bf2ac3, skip-cert-verify=false, download-bandwidth=2500
🇺🇸 Bage_CNF_Hy2 = hysteria2, chfk.xxop.de, 41350, password=d25b95c6-f331-43ee-9888-418808bf2ac3, skip-cert-verify=false, download-bandwidth=2500
🇺🇸 Bage_SS = ss, 163.177.58.167, 43825, encrypt-method=aes-256-gcm, password=m4v7Ub37EdCn, tfo=true, udp-relay=true
🇺🇸 Bage_SS6 = ss, 2602:f988:80::6b50:55c3, 50912, encrypt-method=aes-256-gcm, password=m4v7Ub37EdCn, tfo=true, udp-relay=true
🇺🇸 Bage_Tuic = tuic, bugs.xxop.de, 27981, skip-cert-verify=true, sni=bugs.xxop.de, uuid=dd25b95c6-f331-43ee-9888-418808bf2ac3, alpn=h3, password=d25b95c6-f331-43ee-9888-418808bf2ac3, version=5
🇺🇸 Oracle = hysteria2, dolphin.linkeddept.shop, 30021, password=34ebb517-5ea8-4801-9ef3-ce455d0a78f3, skip-cert-verify=true, download-bandwidth=3000
🇺🇸 Rack = hysteria2, racknerdus.122881.xyz, 9849, password=3gGbxvQIGYnsd8KNv0DzwzA==, skip-cert-verify=false, download-bandwidth=3000
🇯🇵 Halo_CNF_Hy2 = hysteria2, chfk.xxop.de, 31345, password=4e3e9bf8-bcd3-4a6c-b45f-27a225556389, skip-cert-verify=true, download-bandwidth=2500
🇯🇵 Halo_AWS_Hy2 = hysteria2, aswgs.xxop.de, 31345, password=4e3e9bf8-bcd3-4a6c-b45f-27a225556389, skip-cert-verify=true, download-bandwidth=2500
🇯🇵 Halo_SS = ss, 183.61.177.128, 10132, encrypt-method=aes-256-gcm, password=KvC2egXTtddcyS, tfo=true, udp-relay=true
🇬🇧 MYH_SS = ss, application.ebeamworld.xyz, 22293, encrypt-method=aes-256-gcm, password=yl16zdKVKR7W, tfo=true, udp-relay=true
🇬🇧 MYH_Hy2 = hysteria2, application.ebeamworld.xyz, 20800, password=bdfdae48-0199-447e-b957-ec7bc5c6b6b1, skip-cert-verify=true, download-bandwidth=2000
🇭🇰 CNF_Hy2 = hysteria2, chfk.xxop.de, 18602, password=ba1c9cfd-d239-4fae-8485-7cbceb8f1625, skip-cert-verify=true, download-bandwidth=2500
🇭🇰 CNF_Tuic = tuic, chfk.xxop.de, 15489, skip-cert-verify=true, sni=chfk.xxop.de, uuid=ba1c9cfd-d239-4fae-8485-7cbceb8f1625, alpn=h3, password=ba1c9cfd-d239-4fae-8485-7cbceb8f1625, version=5
🇳🇱 Evos_Tuic = tuic, evos.xxop.de, 14324, skip-cert-verify=true, sni=evos.xxop.de, uuid=ceaccf47-5c29-457b-9846-4d81f91992d9, alpn=h3, password=ceaccf47-5c29-457b-9846-4d81f91992d9, version=5
🇳🇱 Evos_Hy2 = hysteria2, evos.xxop.de, 31109, password=ceaccf47-5c29-457b-9846-4d81f91992d9, skip-cert-verify=true, download-bandwidth=2500